.kalkulacka {/* padding-left: 30px; */font-size: 108%;}

.kalkulacka h1 { font-size: 167%; margin-bottom: 10px; color: #dc3838; font-weight: bold; line-height: 1.2;}
.kalkulacka h2 { font-size: 20px; color: #dc3838; margin: 0 0 10px; font-weight: bold; }
.kalkulacka h3 { font-size: 120%; color: #dc3838; margin: 0px; line-height: 1.33; margin-bottom: 10px; background: none; }
.kalkulacka h4 { margin-bottom: .4em; line-height: 1.2; font-weight: bold;}
.kalkulacka p { margin: 0px; margin-bottom: 1em; line-height: 1.5em; }

.kalkulacka .kalk-list {margin-bottom: 5px;}
.kalkulacka .kalk-list a {position:relative; display: inline-block; margin: 0 4px 4px 0; white-space: nowrap; }

.kalkulacka .list-nast .half { width: 100%; }
.list-nast .box { margin-bottom: 1em; }
.ln-ico h3 span { display: block; color: #590101; }
.list-nast ul { padding-bottom: 5px; border-bottom: solid 1px #ccc; }
.list-nast li { position: relative; padding: 0; list-style: none; }
.list-nast li p, .slide-down { position: absolute; height: 0; padding: 0; overflow: hidden; font-size: 87%; background: #fff; transition: ease height 200ms; }
.b-finmarket1 li:hover p { height: 3em; }
.kalkulacka .list-nast a { text-decoration: none; line-height: 1.2; }

.next-art .btn-disabled {display:none}

.kalkulacka form {width: 300px; margin: 5px auto 30px; padding: 10px; box-sizing: border-box; box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.3); }
.kalkulacka table { border-collapse: collapse;}
.kalkulacka form tr { display: block; clear: both; }
.kalkulacka form th {font-weight: normal; display: block; }
.kalkulacka label {position: relative;font-weight: normal;margin-right: 15px;}

.kalkulacka .help { display: inline-block; position: relative; top: -.3em; left: 2px; width: 11px; height: 11px; font-size: 14px; }
.kalkulacka .help:after { content: "?"; position: absolute; left: 0; top: 0; display: block; width: 10px; height: 10px; text-align: center; color: #555; font-size: 11px; font-weight: bold; line-height: 1; border: solid 1px #666; border-radius: 6px; }
.kalkulacka .help span { display: none; position: absolute; left: 0; bottom: 100%; width: 180px; margin-bottom: 1px; padding: 6px; font-size: 80%; z-index: 2; overflow: hidden; color: #fff; background: #999; }
.kalkulacka .help:hover span { display: block; }
.kalkulacka .sep:after {content:"/"; display:inline-block; margin:0 5px}

.kalkulacka form td {position: relative;padding-bottom: 10px;}
.kalkulacka td.right { text-align: right; }

.kalkulacka select, .kalkulacka td input { width: 250px; height: 35px; margin-right: 5px; padding: 5px; font-size: 100%; border: solid 1px #ccc; }
.kalkulacka td input { text-align: right; }
.kalkulacka select.short {width: 80px;}
.kalkulacka td input[type=radio] { width: auto;height: auto;}
.kalkulacka .btn { display: block; margin: 15px 0 15px auto; color: #FFFFFF; text-align: center; font-weight: bold; text-transform: none; line-height: 1; border: none; border-radius: 0; background: #dc3838; }

.kalkulacka .result, .kalkulacka .result th { color: #d72828;}
.kalkulacka .vysl th, .kalkulacka .vysl td { /*display: table-cell;*/ font-size: 113%;}
.kalkulacka .head th, .kalkulacka .head td {padding-top: 5px; font-size: 111%;font-weight: 700;}
.kalkulacka .vysl.head th, .kalkulacka .vysl.head td {font-size: 127%;}
.kalkulacka form .vysl.head th, .kalkulacka form .vysl.head td { /*width: 135px;*/ }
.kalkulacka .strong, .kalkulacka .strong th, .kalkulacka .strong td { font-weight: 700; }

.simpletab {margin-bottom: 20px; padding: 10px; border: solid 1px #ddd; }
.simpletab table {width: 100%;/* font-size: 93%; */}
.simpletab tr { }
.simpletab th, .simpletab td { display: table-cell; padding: 2px; border-bottom: solid 1px #efefef; font-weight: normal; }
.simpletab td { text-align: right; white-space: nowrap; }

.tab-right {margin-bottom:20px}
.datatab { width: 100%; margin-bottom: 20px; border: solid 1px #666; font-size: 90%; }
.datatab table {width:100%}
.datatab th { background: #ccc; padding: 2px; border: solid 1px #666;}
.datatab th.th2 { background: #eee; text-align: center; padding: 6px 5px 3px; font-size: 89%;  }
.datatab td { padding: 2px; border: solid 1px #666;}

.colorbar {position: relative;width: 275px;height: 30px;margin: 2em 0 2em;/* overflow:hidden; */box-sizing: border-box;}
.colorbar .ukazatel {display:block;position: relative;margin-top: -4px;margin-left: -2px;width: 0;border: solid 2px transparent;border-bottom: solid 35px #000;}
.colorbar .ukazatel span {position:absolute;bottom: -52px;left: -0.5em;font-weight: bold;font-size: 85%;}

.colorbar .zelena {background-color: #2b2;}
.colorbar .svzelena {background-color: #4d4;}
.colorbar .oranzova {background-color: #f63;}/*fa4*/
.colorbar .zluta {background-color: #ee6;}
.colorbar .cervena {background-color: #dc3838;}

.colorbar .pasmo {position:relative;display:block;float:left;height:100%;/* border-right: solid 1px; *//* box-sizing: border-box; */}
.colorbar .pasmo span {position:absolute;bottom:100%;margin-bottom: 4px;font-size: 80%;right: -0.5em;/* left: 100%; */line-height: 1;}


.zlomek {display:inline-block; vertical-align:middle; margin: -2px 0 2px; line-height: 1.8;}
.zlomek-top {display:block; text-align:center; border-bottom:solid 1px #000}
.zlomek-bot {display: block; text-align:center}

.graph-wrap { width: 355px; margin-top: 30px; }
.graph-wrap > div { text-align: right; }

.parametr { text-align: right; border: 1px solid #99F; width: 120px; }
.kalkulacka .graph { display: table; margin: 30px auto; overflow: hidden; }
.kalkulacka .graph h4 {margin-bottom: 20px;/* font-size: 92%; */font-weight: 700;}
.kalkulacka .graph-pie svg { height: 150px; float: left; margin-right: 30px; }
.kalkulacka .graph-pie .legend {float: right;list-style-type: none;font-size: 79%;width: 40%;}
.kalkulacka .graph-pie .legend li {margin-bottom: 4px;}
.kalkulacka .graph-pie .legend b { display: inline-block; width: .6em; height: .6em; margin-right: 5px; border: solid 1px #000; }

.kalkulacka .link { cursor: pointer; text-decoration: underline; color: #1C3E79; }
.kalkulacka .link:hover { color: #E41F1F; }

li {margin-bottom:5px}

.kalkulacka-duchod .stable {margin-top:5px}
.kalkulacka-duchod .stable th, .kalkulacka-duchod .stable td {float: left;}
.kalkulacka-duchod .stable th:first-child, .kalkulacka-duchod .stable td:first-child {width: 40px; height: 3em;}
.kalkulacka-duchod .stable input {width:210px}

.kalkulacka .calendar-wrapper tr {display:table-row}
.calendar-wrapper {position:relative; display:inline; margin:0; font-size:100%; font-family:Tahoma}
.calendar-box {position:absolute; top:100%; _top:1.7em; left:0; overflow:hidden; float:left; display:none; width:15em; margin-left:0; border:1px solid #CBCBCB; font-size:100%; background:#FFF}
.calendar-box ul, .calendar-box li {list-style:none; width:auto; margin:0; padding:0}
.calendar-days {clear:both}
.calendar-days table {width:100%; border-collapse:collapse; table-layout:fixed; background:#EDEDED}
.calendar-days td {text-align:center; vertical-align:middle; padding:0}
.kalkulacka .calendar-days th {display:table-cell;text-align:center; font-size:90%; line-height:1.8em}
.calendar-days .calendar-weeks {border-bottom:1px solid #CBCBCB}
.calendar-days .calendar-bookmark {table-layout:auto}
.calendar-days a {display:block; width:100%; height:100%; padding:.25em 0; color:#2B65B0; background:#FFF; text-decoration:none}
.calendar-days a:link:hover, .calendar-days a:visited:hover {color:#FFF; background:#7292B5}
.calendar-days .calendar-overflow a {background:#EDEDED}
.calendar-days .calendar-disabled a {color:#8C8C8C; cursor:default}
.calendar-months, .calendar-years {clear:both; overflow:hidden; width:100%; line-height:18px}
.calendar-prev {float:left}
.calendar-next {float:right}
.calendar-prev a, .calendar-next a {display:block; width:17px; height:17px; margin:1px}
.calendar-prev a img, .calendar-next a img {border:0; background:#555}
.calendar-prev a:hover, .calendar-next a:hover {filter:none}
.calendar-prev a:hover img, .calendar-next a:hover img {background:#B9151C}
.calendar-prev {float:left}
.calendar-next {float:right}
.calendar-months li, .calendar-years li {text-align:center}
.calendar-years {background:#A4A4A4; color:#FFF; font-weight:700}
.calendar-years .calendar-prev a img, .calendar-years .calendar-next a img {background:#A4A4A4}
.calendar-years .calendar-prev a:hover img, .calendar-years .calendar-next a:hover img {background:#B9151C}
.calendar-invalid input {color:#B9151C}
.calendar-selected a {background:#B9151C !important; color:#FFF !important}
.calendar-dayoff {font-weight:700}


.k-kalendar-wrap {margin:auto;display: table;}
.k-kalendar {margin-bottom: 5px;/* width:220px; */padding: 5px;}
.k-kalendar:nth-of-type(2n+1) {clear:both}
.k-kalendar:last-of-type {margin-bottom: 20px;}
.k-kalendar table {width:100%; border:solid 1px #ccc}
.k-kalendar th, .k-kalendar td {text-align:center;border: solid 1px #bbb;padding: 3px 5px;}
.k-kalendar th {background: #bbb;padding: 1px 5px;}
.k-kalendar .month:first-letter {text-transform:uppercase}
.k-kalendar .normal {background: #fff;}
.day-mens0 { background: #f77;}
.day-mens1 { background: #f99;}
.day-mens2 { background: #fbb;}
.day-mens3 { background: #fdd;}
.day-mens4 { background: #fee;}
.day-luteal0 {background: #afa;}
.day-luteal1 { background: #9f9;}
.day-luteal2 {background: #6f6;}
.day-luteal3 {background: #2f2;}
.day-luteal4 {background: #cfc;}
.k-kalendar .empty {background:#eee}
.legenda {float: left;width: 15px;height: 15px;margin: 3px 5px 30px 0px;;vertical-align: middle;border: solid 1px #ccc;}


